/* #nav { list-style-type: none; margin: 0; padding: 0; overflow: hidden; font-family: "montserrat", sans-serif; font-weight: 100; font-size: 13px; display: flex; justify-content: space-between; }
#nav li { display: inline-block; }
#nav li a { display: block; color: #ccc; text-align: center; padding: 14px 16px; text-decoration: none; }
#nav li > a { font-family: "montserrat", sans-serif;}
#nav li:hover a { background-color: #F5F5F5; color: black; }
#nav li:hover>.dropdown-content { display: flex; justify-content: space-around;}
#navcontainer { background-color: #333366; }

.dropdown-content { display: none; position: absolute; background: #F5F5F5; background: linear-gradient(rgba(245, 245, 245, 0.9), rgba(245, 245, 245, 0.9)), url("/new-homepage/images/class_photo.jpg") center; width: 100%; left: 0; -webkit-box-shadow: 2px 18px 23px -7px rgba(163, 163, 163, 1); -moz-box-shadow: 2px 18px 23px -7px rgba(163, 163, 163, 1); box-shadow: 2px 18px 23px -7px rgba(163, 163, 163, 1); z-index: 1; color: black; }
.dropdown-content a { display: block; padding: 3px !important; text-align: left !important; color: #333 !important; background-color: rgba(0, 0, 0, 0) !important; }
.dropdown-content a:hover { background-color: rgba(0, 0, 0, 0) !important;  color: #cc0000 !important; text-decoration: underline !important; }
.dropdown-content h3 { font-size: 18px; }
.dropdown-content h4 { margin-bottom: 1px !important; margin-top: 10px !important; } */

/* .dropdown-content a img {
 display: block;
 margin: auto;
} */

/* .dropdown-content-small { display: none; position: absolute; background-color: #f5f5f5; min-width: 160px;-webkit-box-shadow: 2px 18px 23px -7px rgba(163, 163, 163, 1); -moz-box-shadow: 2px 18px 23px -7px rgba(163, 163, 163, 1); box-shadow: 2px 18px 23px -7px rgba(163, 163, 163, 1); z-index: 1; padding-bottom: 7px; padding-right: 7px; }
@media screen and (max-width: 1648px) {
  .dropdown-content { width: 100%; left: 0; }
}

.dropdown-content-small a { text-align: left !important; color: #333 !important; padding: 6px 16px !important; }
.dropdown-content-small a:hover { color: #cc0000 !important; text-decoration: underline !important; }

.dir:hover .dropdown-content-small { display: block; }

.column { padding: 10px; }
.column-2 { padding: 10px; }

.downarrow { font-size: 10px; }

#header-logo { vertical-align: middle; }
#header-logo a { padding: 0 15px !important; height: 100%; }
#header-logo a:hover { background-color: #999 !important; }

.signup-button a { text-align: center !important; display: block !important; background: #ffcc00 !important; color: black !important; padding: 8px 0 !important; font-weight: bold; font-size: 18px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; width: 180px; }
.signup-button a:hover { background: #ffcc00 !important; color: black !important;} */

/* Mobile Nav */
/* #showmore-nav div { width: 35px; height: 2px; background-color: white; margin: 6px 0; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
#showmore-nav { display: none !important; }
#showmore-nav a:hover { background-color: rgba(0, 0, 0, 0) !important; color: white !important; }

.mobile-nav, .mobile-nav-lessons { display: none; }
.mobile-nav ul, .mobile-nav-lessons ul { list-style-type: none; margin: 0; padding: 0; font-family: Verdana, sans-serif; }
.mobile-nav ul li a, .mobile-nav-lessons ul li a { display: block; color: white; padding: 10px 15px; }
.mobile-nav ul li a:hover, .mobile-nav-lessons ul li a:hover { text-decoration: none; background-color: #224; }
@media screen and (max-width: 950px) {
  #showmore-nav { display: inline-block !important; }
  #nav li {display: none;}
} */
